{% load static %}
<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200&family=Playfair+Display&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
    <title>Избранное</title>
    <link type="text/css" rel="stylesheet" href="{% static 'folder/css/style.css' %}">
</head>
<body>
    <header class="header">
        <div class="header__wrapper">
            <div class="header__head">
                <a class="header__logo logo" href="{% url 'home' %}">
                    <img class="logo__img" src="{% static 'folder/img/logo.svg' %}" alt="logo">
                </a>
                <h1 class="header__title">
                    Онлайн-магазин продуктов "Завтрак подан!"
                </h1>
            </div>
            <p class="header__text">
                Не знаете что подать к столу на завтрак? Мы вам поможем! 
            </p>
        </div>
    </header>
    <main>
        <section class="breakfast" id="breakfast">
            <div class="breakfast__wrapper">
                <h2 class="breakfast__title">
                    Книга рецептов
                </h2>
                <p class="breakfast__title"> 
                    Рецепты сэндвичей:
                </p>
                {% if sandwich %}
                    {% for el in sandwich %}
                    <div class="breakfast__breck-card">
                        <p class="breck-card__text">{{ el.title }}</p>
                        <p class="breck-card__description">{{ el.text }}</p>
                        <p class="breck-card__cost breck-card__cost--favorite">Цена: {{ el.cost }}</p>
                    </div>
                    {% endfor %}
                {% else %}
                    <p>У вас нет записей!</p>
                {% endif %}
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer__wrapper">
            <p class="footer__text">
                Тимин Артемий Максиимович, группа 211-322
            </p>
            <a class="footer__text footer__text--admin" href="{% url 'admin:index' %}">Админка</a>
            <a class="footer__link" href="{% url 'home' %}">
                Переходи на главную странцу!
            </a>
        </div>
    </footer>
</body>
</html>